/* ************************************************ 
 * ------------------------------------------------
 *	お問合せ CSS
 * ------------------------------------------------
 * ************************************************ */


/* ------------------------------------- 
 *	共通
 * ------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

html {
	background:url(../images/bg.gif) repeat;
	overflow-y: scroll;
}

body {
	background:url(../images/secure_title.gif) no-repeat center top;
	color: #484435;
	font-size: 13px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 150%;
}

.title_area a{
	background:url(../images/header_logo.png) no-repeat left top;
}

div{
	margin:0;
	padding:0;
	}

br{
	display:none;
}

/* ------------------------------------- 
 *	リンクの文字/通常時(link,visited,active)
 *	リンクの文字/マウスが当たっている時(hover)
 * ------------------------------------- */
a{
	overflow:hidden;
}
a:link {
	color: #ff8a00;
	text-decoration: none;
}
a:hover {
	color: #ff8a00;
	text-decoration: underline;
}

/* ------------------------------------- 
 *	入力項目
 * ------------------------------------- */

input, select, textarea {
	border-right: solid #CCC 1px;
	border-top: solid #CCC 1px;
	border-left: solid #CCC 1px;
	border-bottom: solid #CCC 1px;
}

.base01 {
	width: 700px !important;
	margin: 0px auto!important;
	padding: 0px !important;
	text-align: left !important;
}

.base02 {
	background:url(../images/secure_main_bg.gif) repeat-y left top;
	width: 600px !important;
	margin: 38px auto 0!important;
	padding: 20px 50px !important;
	text-align: left !important;
}

.sub {
	width: 700px !important;
	margin: 0px !important;
	padding: 10px 0px !important;
}

.title_area{
	padding:0px !important;
}
.title_area a{
	background:url(../images/header_logo.png) no-repeat left 17px;
	display: block;
	width:222px;
	height: 0;
	overflow: hidden;
	margin-left:30px;
	padding-top:82px;
}


/* ------------------------------------- 
 *	テーブルの背景色と文字色
 * ------------------------------------- */

.table1 {
	border-collapse:collapse;
	font-size: 11px;
	width:600px !important;
	margin:0;
	padding:0;
}

.CELL_1_L {
	background: #fefefe;
	border: 1px solid #ddd;
	padding: 10px;
	text-align:left;
	font-weight:normal;
}

.CELL_1_C {
	background: #fefefe;
	border: 1px solid #ddd;
	padding: 10px;
	text-align:center;
}

.CELL_1_R {
	background: #fefefe;
	border: 1px solid #ddd;
	padding: 10px;
	text-align:right;
}

.CELL_2 {
	background: #fefefe;
	border: 1px solid #ddd;
	padding: 10px;
}
.CELL_2 br{
	display:inline;
}

.prod_total, .all_total {
	font-weight: bolder;
	display: block;
}

.title_area {
	font-size: 12px;
	padding: 0px !important;
	line-height:1.0em;
}


/* ------------------------------------- 
 *	ボタン
 * ------------------------------------- */

.submit_btn {
	text-align:center !important;
	margin:20px 0 0;
}

/*決済ページ:カートを空にする&変更*/
.submit_btn_cart01 {
}

/*決済ページ:買い物を続ける&レジへ進む*/
.submit_btn_cart02 {
}


/* ------------------------------------- 
 *	コピーライト、セキュア
 * ------------------------------------- */
.copyright{
	background:url(../images/secure_main_bg.gif) repeat-y left top;
	width: 700px;
	margin:0 auto !important;
	text-align:center !important;
}

.secure_seal {
	background:url(../images/secure_main_bg_b.gif) repeat-y left bottom;
	text-align:center;
	margin:0 auto 20px!important;
	padding-bottom:20px;
	width:700px;
}

.secure_table {
	margin:0 auto 20px !important;
	text-align:center;
	border-top:#ccc dotted 1px;
}

/* ------------------------------------- 
 *	注意書き１の文字色
 * ------------------------------------- */
.note {
	font-size: 11px;
		color: #FFA800;
}

/* ------------------------------------- 
 *	注意書き２の文字色
 * ------------------------------------- */
.note2 {
	font-size: 11px;
		color: #FFA800;
	font-weight:bold;
}

/* ------------------------------------- 
 *	注意書き３の文字色
 * ------------------------------------- */
#note3 {
	font-size: 11px;
	color: #FFA800;
	font-weight:bold;
}

/* ------------------------------------- 
 *	メッセージ表示域の設定
 * ------------------------------------- */
.info {
	border: #ddd 1px dotted;
	padding: 10px;
	font-size: 11px;
	margin: 10px auto;
	width: 580px !important;
	color: #666;
	background-color: #fcfcfc;
	text-align: left;
}
.info br{
	display:inline;
}

/* ------------------------------------- 
 *	エラー表示域の設定
 * ------------------------------------- */
.errorbox {
	background-color: #f7f7f7;
	border: 1px solid #d2d2d2;
	padding: 10px;
	margin:10px auto;
	text-align: left;
	color:#666;
	font-size:11px;
}
.errorbox br{
	display:inline;
}

/* ------------------------------------- 
 *	手数料の文字色
 * ------------------------------------- */
.sub_charge {
	color: #900990;
	font-weight: bold;
}

/* ------------------------------------- 
 *	使用ポイントの文字色
 * ------------------------------------- */
.point_discon {
	color: 00929F;
	font-weight: bold;
}

.input-area {
		margin-bottom: 20px;
	}
	input[type="text"],input[type="email"],select {
		width: 550px;
		height: 30px;
	}
	textarea {
		width: 550px;
	}
	p {
		font-weight: bold;
		font-size: 20px;
	}
	.btn-border {
		display: inline-block;
		max-width: 180px;
		text-align: left;
		border: 2px solid #9ec34b;
		font-size: 15px;
		color: #9ec34b;
		text-decoration: none;
		font-weight: bold;
		padding: 8px 16px;
		border-radius: 4px;
		transition: .4s;
	}